\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Guerisses moy"
  arranger = "Odhecaton f. 63' - 64"
  composer="Loyset Compere (1440 - 1518)"
  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton facsimile; Amherst Early Music Odhecaton Editions, HewittHarmonice Musices Odhecaton A"
	date = "Transcribed on October 17, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
    r1 r1 r1 f1 bes c d\breve c1 bes1. g2 a1 g2. a4 bes2 a2. g4 f e d2. f4 \ficta es d g2. fis8 e fis2 g\breve r1 d f g a1. g4 f f1 bes1. a g1 f e2 d1 g2. f4 e d f2 e2. d4 d1 cis2 d1 f2. g4 a bes c2. bes4 a g f2 g4 f g a bes2. a8 g a2 bes1
    r2 f g bes a a g1
    r2 c bes d2. c4 bes2 a2. g4 f e d1 g fis2 g2. f4 g a bes1 a4 g f1\signumcongruentiae
    r2 f g2. a4 bes2 c2. bes4 a g f2 g2. f4 e d c2 f2. e4 d2 g2. f4 e2 a2. g4 f e d2 g2. f4 f1 e2 f\breve
    r2 bes bes g bes1
    r2 a a g a f e2. f4 g f d2. e4 f g a2. g4 a bes c2. bes4 a g bes2 a2. g4 f e d1
    r2 d2. e4 f g a bes g2. fis4 fis e4 g\longa
  \endbar
}



cantuswordsa = \lyricmode {
  \set stanza = "R. "
  Gue -- ris -- ses moy du grant _ _ mal _ _ que _ _ _ je _ _ _ por -- _ _ _ te
  Puis _ _ che _ _ cha -- cun _ tous _ _ les jours  _ _ _ me rap -- _ por --  _ te Che _ _ _ je _ _ _ suys _ _ _ _ _ _ _ _ fort
  En _ _ _ _ _
  vous --  _ _ _ _ tre _ _ _ ma -- _ le gra -- _ _ _ _ _ _ cie
}
cantuswordsskipa = \lyricmode { _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
				_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
				_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
				_ _ _ _ _ _
				_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ 

}
cantuswordsbonea = \lyricmode {
  \set stanza = "1. "
  S'ain -- _ _ si es -- _ _ _ toyt la _ _ _ _ mort  _ _ tost _ _ me _ _ _ def -- fa -- _ _ _ ce
  Char _ _ _
  aus -- sy _ _ _ biem _ je _ voy -- _ e _ ma _ _ _ _ _ _ _ joy --  _ _ _ _ e
  mor -- _ _ _ _ _ _ _ _ _ te.
}

cantuswordsboneb = \lyricmode {
  De mon _ con -- fort _ _ _ _ doul -- ce -- _ _ _ ment _ _ vous _ _ en -- _ _ _ hor --  _ _ _  _ te
  Pen -- ses y donch voy -- ant che je sup -- por -- _ te _ 
  Ung _  si   _ grant _ _ _  fayt _ qui _ mon ple -- _ _ _  sir ef -- _ _ _ _  _ fa -- _ _ _ ce.

}

cantuswordsbtwoa = \lyricmode {
  \set stanza = "2. "
  Quant le _ do -- leur _ _ _ que  je _ _ _ _ _ _  en -- _ _   du -- _ _  rer _  _ est _ _ _ _ si for --  _   te
  qu'il n'e no -- _ _  vel -- _ _ _ le _ _ _  si _ _ _  mon -- _  _ _ ne qu'um _ _ _  me  rap -- _ _ _ _ _  por -- _ _ _  te
}
cantuswordsbtwob = \lyricmode {
  Ne rien _  si beau _ _ _ ne voy _ _ _ _ de -- _  vant ma _ _ fa -- _ _ _ ce
  Quoy _  que ce  soyt  qui res -- jo -- yr me  fa -- ce 
  Mai  il n'est _ _ _  nul _ _ _  que _ _ _ vous _  _ _  que me _ _ _ _ con -- _ _ _ _ _  for -- _ _ _  te.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    f1 bes c d\breve c1 bes1. g2 a1 g d'2 e f2. e8 d c2 e d1 c2 d2. c4 bes a g2 bes a1 g
    r1 g bes1. a2 g1 f\breve bes1. d c bes1 a2 g2. a4 bes2 g c2. bes4 a2 g a f e1 d
    r2 d'1 e2 f2. \ficta ees4 d c bes2. c4 d bes c1 bes2. g4 a1 g
    r2 f2 g bes a1 g2. a4 bes c d e f2. e4 d c d2 bes g a1 g
    r2 g2. a4 bes c d\breve\signumcongruentiae
    ees1 d2 c f2. e4 d c bes2 c2. bes4 a g f2 bes2. a4 g2 c2. bes4 a2 d2. c4 bes a g2 c f, g1 f
    r2 bes bes g bes1
    r2 d d c d bes a2. bes4 c bes g2. a4 bes c d1 d,2. e4 f g a2. bes4 c bes d2. c4 d e f2. e4 d c bes2. c4 d g, d'2 c bes a1 g\longa
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
  r1 r1 f bes1. g2 a1 g\breve r2 c d4 c bes a g1 f
  r2 c g' d f1 g2. a4 bes2 g d1
  r2 d' bes c d1 g, d d'2 e f2. e8  d c2 d2. c4 bes a g1
  r2 d f1 c2 g'
  r2 d e g2. f4 e d c1 d2 e f1 g a bes2. a8 g f2 c'
  r2 f, bes g \[ bes1 f \] \[ g d \]
  r2 d'1 c2 bes2. a8 g f1
  r2 g2. a4 bes c d2 d,2. e4 f2 g \ficta ees d1
  r2 g2. f4 ees d ees1 d\breve\signumcongruentiae c1
  r2 f2. g4 a2 bes g
  r2 c, f2. e4 d2 g2. f4 e2 a2. g4 f e d2 g2. f4 e f d2 c1
  r2 c' d2. e4 f2 bes, g bes2. a4 g2 f2. e4 d2 g4 e f2 d c2. d4 e f g2. f4 d e f2. e4 d2 c f4 g a bes g2 f d2. c4 d e f2 g2. a4 bes1 f2 g d1 d'\longa
  \endbar
}
}




% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key g \dorian \time 3/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswordsa \cantuswordsbonea}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsboneb }
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwoa}
	\new Lyrics \lyricsto "v1" {\cantuswordsskipa \cantuswordsbtwob }


	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

